@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

body {
    font-family: 'Source Sans 3', 'Noto Sans';
}

/* font styles */
.ggskin {
    font-family: 'Source Sans 3', 'Noto Sans' !important;
    font-weight: normal;
    font-style: normal;
}

.customPos{
    top: calc(50% - 115px) !important;
}